@charset 'UTF-8';

.gw1 {
	width: 250px;
}
.gw2 {
	width: 520px;
}
.gw3 {
	width: 790px;
}
.gw4 {
	width: 1060px;
}
.gh1 {
	height:250px;
}
.gh2 {
	height: 520px;
}
.gh3 {
	height: 790px;
}
.gh4 {
	height: 1060px;
}
.gw1_5 {
	width: 385px;
}
.gh1_8 {
	height: 400px;
}
.gh1_9 {
	height: 455px;
}
.gh1_95 {
	height: 465px;
}

.box {
	position:relative;
	overflow:hidden;
	margin:0px 20px 20px 0px;
}

.box img {
	max-width:100%;
}

.box_layer {
	position:absolute;
	width:100%;
	height:120px;
	bottom:0px;
	background-image:url(images/box_layer_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	color:#FFFFFF;
	cursor:pointer;
}

.box h1 {
	font-size:30px;
	color:#FFFFFF;
	padding:20px;
}

.highlight {
	background-image:url(images/highlight_bg2.gif);
	background-repeat:no-repeat;
}

.box_title {
	background-image:url(images/highlight_bg.gif);
	background-repeat:no-repeat;
}

.box_past {
	background-image:url(images/past_bg.gif);
	background-repeat:no-repeat;
}

.box_past h1 {
	color:#a1a1a1;
}

.box_text {
	padding:20px;
	/*
	height:114px;
	overflow:hidden;
	*/
}

.box_text .text_ellipsis {
	line-height:19px;
}

.box_text h2 {
	color:#FFFFFF !important;
	padding:0px 0px 5px 0px;
	line-height:18px;
}

.box_text h3 {
	color:#FFFFFF !important;
	font-size:16px !important;
}

.box_text i, .box_text em {
	color:#FFFFFF !important;
}

.gw1 .box_text h2 {
	font-size:14px;
	line-height:15px;
	padding-bottom:0px;
}

.gw1 .box_text .text_ellipsis, .gw1 .box_text .text_ellipsis p {
	font-size:14px;
	line-height:15px;
}

.box_text .date {
	padding:0px;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
}

.text_ellipsis {
	height:70px;
	display:block;
	overflow:hidden;
}

.box_label {
	padding:0px !important;
	height:5px;
	position:relative;
}

.box_label div {
	position:absolute;
	font-size:12px;
	line-height:14px;
	font-weight:700;
	text-transform:uppercase;
	bottom:0px;
	right:0px;
	padding:6px 16px;
	color:#FFFFFF;
}

.type_sf, .type_pa, .type_ma, .type_va, .type_aa, .type_yaf {
	cursor:pointer;
}

.type_sf .box_label, .type_sf .box_label div {
	background-color:#bcd754;
}

.type_pa .box_label, .type_pa .box_label div {
	background-color:#e20177;
}

.type_ma .box_label, .type_ma .box_label div {
	background-color:#ffc300;
}

.type_va .box_label, .type_va .box_label div {
	background-color:#00aec5;
}

.type_aa .box_label, .type_aa .box_label div {
	background-color:#a54399;
}

.type_yaf .box_label, .type_yaf .box_label div {
	background-color:#f78e1e;
}

.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}

#grid-wrapper {
	width:1620px;
}

#grid-wrapper-widgets {
	width:1350px;
}

.past_title {
	background-image:url(images/pattern.png);
	padding:0px 0px 5px 0px;
	margin:0px 0px 20px 0px;
}

.past_title span {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	line-height:58px;
	display:block;
	padding:0px 20px;
	background-color:#00aec5;
	color:#FFFFFF;
}

.box_others {
	background-image:url(images/pattern_o.png);
	position:relative;
}

.box_others .others_text {
	padding:20px;
}

.box_others .more_text {
	position:absolute;
	bottom:20px;
	left:20px;
	color:#f78e1e;
}

.box_others .more_link {
	position:absolute;
	bottom:20px;
	left:20px;	
	border-bottom:dashed 1px #00aec5;
}

.box_others .more_link a {
	background-image:url(images/more_link_icon.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 20px 0px 0px;
	text-decoration:none;
}

.box_sp img {
	height:465px;
	padding:0px 0px 0px 0px;
}

.box_sp .clearfix {
	width:810px;
}

.box_sp .clearfix .box {
	float:left;
	margin:0px 20px 0px 0px;
}

.gh1 .c_box {
	height:210px;
}

.c_box .btn {
	position:absolute;
	width:208px;
	height:32px;
	bottom:20px;
	left:20px;
}

.c_box .btn a {
	display:block;
	width:100%;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:19px;
	line-height:34px;
	text-align:center;
	background-color:#FFFFFF;
	color:#f78e1e;
	text-decoration:none;
	text-transform:uppercase;
}

.c_box .btn a:hover {
	color:#FFFFFF;
	background-color:#f47514;
}

.c_box .btn a span {
	background-image:url(images/arrow_right_o.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:0px 20px 0px 0px;
}

.c_box .btn a:hover span {
	background-image:url(images/arrow_right.png);
}

#grid-wrapper-more {
	width:250px;
	margin:0px auto;
}

.gallery_list {
	width:1322px;
	padding:0px 0px 50px 0px;
}

.gallery_list ul {
}

.gallery_list ul li {
	padding:0px 10px 10px 0px;
	height:210px;
}

.gallery_list ul li img {
	width:210px;
	height:auto;
}

.gallery_list ul li a {
	position:relative;
	display:block;
}

.gallery_list ul li a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.gallery_list .video_overlay {
	position:absolute;
	background-image:url(images/video_overlay.png);
	background-repeat:no-repeat;
	background-position:center;
	width:208px;
	height:208px;
}

.box_sp .box_others img {
	height:auto !important;
}

.part_h {
	height:210px;
}

.gray_box .more_btn {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 210px;
}

.gray_box .more_btn a {
	display: block;
	width: 100%;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 19px;
	line-height: 34px;
	text-align: center;
	background-color: #575757;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.gray_box .more_btn a:hover {
	background-color: #333333;
}

.gray_box h2 {
	color: #575757;
}

.gh1 {
	height:250px;
}
.gh2 {
	height: 520px;
}
.gh3 {
	height: 790px;
}
.gh4 {
	height: 1060px;
}
.gw1_5 {
	width: 385px;
}
.gh1_8 {
	height: 400px;
}
.gh1_9 {
	height: 455px;
}
.gh1_95 {
	height: 465px;
}

.preview-block {
	width:100%;
	height:100%;
}

.preview-block img {
	width:100%;
	height:100%;
}


/* hei added for blog index */

.tag_hide{
	display: none !important;
}

.box_subscribe{
	background-color: #00aec5;
}
.box_subscribe h2{
	color: #FFF;
	padding: 20px 20px 10px;
}
.box_subscribe p{
	color: #FFF;
	padding: 0 20px;
}
.box_subscribe .subscribe{
	padding: 0 20px;
}
.box_subscribe .subscribe div{
	border: 1px solid #ffffff;
	height: 32px;
	margin: 10px 0 10px;
	width: 208px;
}
.box_subscribe .subscribe input{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #ffffff;
	font-size: 14px;
	padding: 8px;
	width: 208px;
}
.box_subscribe .subscribe input::-webkit-input-placeholder { color:#FFFFFF; }
.box_subscribe .subscribe input::-moz-placeholder { color:#FFFFFF; }
.box_subscribe .subscribe input:-ms-input-placeholder { color:#FFFFFF; }
.box_subscribe .subscribe input:-moz-placeholder { color:#FFFFFF; }

.box_subscribe .subscribe a{
	background-color: #ffffff;
	color: #00aec5;
	display: block;
	font-family: 'Raleway',Arial,Helvetica,sans-serif;
	font-size: 19px;
	font-weight: 700;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 210px;
}